@charset "UTF-8";
html body{
	margin: 0;
	padding: 0;
}
.an_body{
    max-width: 768px;
	width: 100%;
	background-color: #efeff4;
	color: #000000;
	font-size: 14px;
	overflow: hidden;
	box-sizing: border-box;
}
.mypic{
	width: 100%;
	margin: 20px 0;
}

.form-group{
	margin-bottom: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.ips{
	width: calc(75% - 2px);
    height: 40px;
    padding: 0px;
    background: rgba(255,255,255,0.5);
    box-shadow: inset 6px 5px 5px #e1e1e1, inset -5px -5px 5px #fff;
    text-indent: 20px;
    outline: none;
   border: none;
}

.bth{
	width: 25%;
	height: 42px;
    background: #9fcd84;
	padding: 0px;
    border: 0px;
    color: white;
    font-size: 100%;
    text-align: center;
    cursor: pointer;
}
.anzhuo_header{
	max-width: 768px;
	width: calc(100% - 8px);
	height: 44px;
	display: flex;
	text-align: center;
	line-height: 44px;
	overflow: hidden;
	background-color: #ff0401;
	color: white;
	padding: 0 4px;
	position: fixed;
	left: 0;
	z-index: 999;
	font-size: 18px;
	font-weight: bold;
}
.fanhui{
	width: 44px;
	height: 44px;
	overflow: hidden;
}
.fanhui a{
	display: block;
	width: 100%;
	height: 100%;
}
.fanhui img{
	display: block;
	width: 100%;
	height: 100%;
}
.wenzi{
	width: calc(100% - 88px);
	font-size: 16px;
}
.zhuye{
	width: 44px;
	height: 44px;
	overflow: hidden;
}
.zhuye a{
	display: block;
	width: 100%;
	height: 100%;
}
.zhuye img{
	display: block;
	width: 100%;
	height: 100%;
}
.anzhuo_middle{
	width: calc(100% - 30px);
	color: #31344b;
	background-color: white;
	margin-top: 54px;
	padding: 15px;
}
.toubu{
	width: 100%;
	height: 150px;
	display: flex;
	flex-wrap: wrap;
}
.tuxiang{
	width: 100px;
}
.tuxiang img{
	width: 100%;
	display: block;
	margin: 0 auto;
}
.wenben{
	width: calc(100% - 120px);
	height: 150px;
	padding-left: 10px;
}
.wenben a{
		width: 30%;
		display: inline-block;
		color: white;
		background-color: #7ad776;
		padding: 10px;
		border-radius: 10px;
		text-align: center;
		text-decoration: none;
		margin-top: 10px;
	    margin-right: 10px;
	}
	.wenben a:hover{
		background-color:red;
	}
.nth1{
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	overflow: hidden;
}
.nth2{
	width: 100%;
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
	font-size: 12px;
}
.nth3{
	width: 50%;
	
}
.nth4{
	 width: 50%;
	color: red;
}
.mytext{
	width: 100%;
	height: 40px;
	position: relative;
	overflow: hidden;
}

.yidong_wenzi{
	width: 100%;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	line-height: 40px;
	display: flex;
}
.yidong_wenzi p{
	position: absolute;
	color: black;
	left: 90%;
	top: 0;
	margin: 0;
	font-size: 16px;
	letter-spacing: 2px;
}
.anzhuo_neirong{
	width: calc(100% - 30px);
	background-color: white;
	padding: 10px 15px;
}
.anzhuo_neirong div{
	font-size: 17px;
	border-bottom: 1px solid rgb(153, 153, 153); 
	padding-bottom: 5px; 
	margin-bottom: 10px;
}
.anzhuo_neirong img{
	display: block;
	width: 100%;
}
.anzhuo_donghua{
	width: calc(100% - 30px);
	text-align: center;
	padding: 15px;
	margin-top: 20px;
	background-color: white;
}
.anzhuo_donghua img{
	display: block;
	width: 100%;
}
.anzhuo_footer{
	width: calc(100% - 30px);
	margin: 20px 15px ;
	line-height: 20px;
}
.anzhuo_footer p{
	margin: 0;
	padding: 0;
	align-items: center;
	text-align: center;
}
